Subject: Re: Opportunities in Japan
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 2 Oct 2000 07:35:00 -0700 (PDT)

Very strong need for people in Japan next august.  I'd like to get some 
people interested in helping start there, or get there after some enron 
indoctrination.  Thanks.  Jeff

From: Michele Nezi Marvin@ENRON COMMUNICATIONS on 10/02/2000 01:56 PM
To: Suzanne Farrow/HOU/EES@EES@ENRON, Jeffrey A Shankman/HOU/ECT@ECT
cc: Kristin Gandy/NA/Enron@Enron 
Subject: Re: Opportunities in Japan  

I asked Tess about Japan while we were up at Wharton and she wanted to try to 
remain under the radar screen as far as her Japanese expertise because she 
was trying to get some personal issues resolved.  She also wanted to stick it 
out in the Steel Group until some of the uncertaintly was resolved.

I agree that we should put Chris on the resume list.  I am very hesitant to 
guarantee or even indicate where people would go once they get to Enron 
during the interview process.  I know that last year we were looking for 
people who were interested in Asian opportunities (especially Korea and 
China), yet by the time these folks started we no longer had opportunities 
available there, leading to a lot of disappointment and disenchantment with 
Enron.  Jeff, how likely is it that we will still have a strong need for 
people in Japan next August? 

Michele Nezi Marvin
Manager
Enron Broadband Services
(713)853-6848

	Suzanne Farrow@EES
	10/02/00 01:52 PM
		
		 To: Jeffrey A Shankman/HOU/ECT@ECT
		 cc: Kristin Gandy/NA/Enron@Enron, Michele Nezi Marvin/Enron 
Communications@Enron Communications
		 Subject: Re: Opportunities in Japan

I think he has a strong resume.  He's definitely worth putting on the 
interview list.

As for Japan opportunities, is there a way to get Tess Dyar plugged into 
those?  She just started (from Wharton) after spending nearly 10 years at 
Goldman in Japan.  She definitely has an interest in continuing her work with 
the country.  I think she's been a little disappointed since getting here and 
seeing APACHI dissolved.

Suzanne

To: Kristin Gandy/NA/Enron@Enron
cc: Michele Nezi Marvin/Enron Communications@Enron Communications, Suzanne 
Farrow/HOU/EES@EES 
Subject: Opportunities in Japan

what do you guys think.  Jeff
If he is good, we have a lot to do in Japan.
---------------------- Forwarded by Jeffrey A Shankman/HOU/ECT on 10/02/2000 
01:47 PM ---------------------------

"Chris Handte" <[email-masked]> on 09/26/2000 10:06:14 PM
To: <[email-masked]>
cc:  
Subject: Opportunities in Japan

Hi Mr. Shankman,

I am a second year finance major at Wharton.  I left a voice mail for you
the other day in which I mentioned my interest in pursuing finance
opportunities in Japan.  I have extensive experience in Japan and am looking
to go back and take advantage of some of the fascinating changes that are
occurring over there.  I will try calling you again this Thursday to
hopefully discuss Enron's strategies and opportunities more specifically.  I
have attached my resume for your consideration.  I look forward to talking
to you.

Sincerely yours,

Christopher Handte
________________________________

Christopher Handte
Wharton MBA Candidate, Class of 2001
4300 Spruce Street, Apt. C-104
Philadelphia, PA 19104
215-382-8744
E-Mail: [email-masked]

 - RESUME - Christopher Handte.DOC